Subject: df.exe gives me an error message...
From: [email-masked] (Panos Platon Tsapralis)

19 Aug 1997 08:50:06 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BCAC23.D7422380.cygnus.gnu-win32@panos>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 8bit
Posted-Date: Mon, 18 Aug 1997 22:05:04 -0200 (GMT)
Original-To: "'Herry'" <[email-masked]>
Original-Cc: "'Cygnus GNU Programming Environment'" <[email-masked]>
X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id MAA05015
Original-Sender: [email-masked]

	I tried to use the df.exe file that you sent to me, attached to your last message, and it gives me the following message in the command line of BASH :

bash.exe: /GNUWIN32/B18/H-I386-CYGWIN32/BIN/df.exe: (null)

while, at the same time a dialog box appears on-screen, with a caption "Error Starting Program", a "OK" button and a message that says :

"The DF.EXE file is linked to missing export KERNEL32.DLL:GetDiskFreeSpaceExA.

What am I missing ?

+----------------------------------------------+
| Panos Platon Tsapralis,Software Engineer,    |
| M.I.S.Applications Manager - TeleStet,       |
+----------------------------------------------+
| E-mail Address   = [email-masked],               |
| Home Address     = 3 Aishylou Str., 15234,   |
|                    Halandri, Athens,         |
|                    Attica, GREECE,           |
| Home Phone No.   = (00301)68.58.298,         |
| Bysiness Address = 60 Kifissias Ave., 15125, |
|                    Amaroussion, Athens,      |
|                    Attica, GREECE,           |
| Office Phone No. = (00301)61.86.013,         |
| Mobile Phone No. = (003093)23.90.13.         |
+----------------------------------------------+
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".